<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./style.css" />
    <title>Document</title>
  </head>
  <body>
<!--         <input type="button" value="1" data-counter>
    <input type="button" value="2" data-counter> -->

<!--         <button data-toggle-id="subscribe-mail">Показать форму подписки</button>

    <form id="subscribe-mail" hidden>Ваша почта: <input type="email" /></form> -->

    <div class="container">
      <button class="btn1">відкрити квадрат</button>
      <button class="btn2">закрити квадрат</button>
    </div>
    <div class="container_kub">
      <div class="kub">
          <button class="btn_kub"> відкрити/закрити текст</button>
          <p class="text_kub show_text_kub">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quod porro, natus vitae obcaecati labore facilis.</p>
      </div>
    </div>
    <script src="./script.js"></script>
  </body>
</html>
